@font-face{font-family:'GothamBlack';src:url('../fonts/gotham-black.eot');src:url('../fonts/gotham-black.eot') format('embedded-opentype'),url('../fonts/gotham-black.woff') format('woff'),url('../fonts/gotham-black.ttf') format('truetype'),url('../fonts/gotham-black.svg#GothamBlack') format('svg')}
@font-face{font-family:'GothamBold';src:url('../fonts/gotham-bold.eot');src:url('../fonts/gotham-bold.eot') format('embedded-opentype'),url('../fonts/gotham-bold.woff') format('woff'),url('../fonts/gotham-bold.ttf') format('truetype'),url('../fonts/gotham-bold.svg#GothamBold') format('svg')}

html{font-size:1em;line-height:1.4;font-family:'Open Sans',Arial,serif;font-weight:400;height:100%}
body{min-width:1240px}
::-moz-selection{background:#193354;color:#fff;text-shadow:none}
::selection{background:#193354;color:#fff;text-shadow:none}
canvas,img{vertical-align:middle}
fieldset{border:0;margin:0;padding:0}
textarea{resize:vertical}
a{text-decoration:none}
li{list-style-type:none}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

header{position:fixed;background:url(../images/headerbg.png) repeat-x;width:100%;height:83px;z-index:1500;min-width:1240px}
header .logo{float:left;width:960px;background:url(../images/logo.png) no-repeat;display:block;height:83px;position:absolute;top:0;left:0;z-index:400}
header .logo a{width:960px;height:83px;display:block;z-index:400}
header ul{text-align:center}
header ul li{display:inline-block;margin-right:-4px}
header ul li:last-child a{border:none}
header ul li a{color:#fff;height:51px;display:block;line-height:52px;padding:0 1.2em;position:relative;overflow:hidden;border-right:1px solid #ee1c25}
header ul li .drive-test{background:#34363b}
header ul li a span{position:relative;width:100%;color:#fff;z-index:6}
header ul li a::after{background:#27c6cc;position:absolute;top:100%;z-index:5;left:0;width:100%;height:54px;content:"";-webkit-transition:all .15s ease-out;-moz-transition:all .15s ease-out;-ms-transition:all .15s ease-out;-o-transition:all .15s ease-out;transition:all .15s ease-out}
header ul li a:hover::after{top:0}
header ul li.active a::after{top:0}

#loading{background:#193354;width:100%;height:100%;position:fixed;z-index:2000}
#loading .circle{background:#fff;width:180px;height:180px;left:50%;top:50%;margin-left:-90px;margin-top:-90px;position:relative;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);transform:scale(0)}
#loading .circle2{opacity:0;position:absolute;background:#193354;width:170px;height:170px;left:50%;top:50%;margin-left:-85px;margin-top:-85px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);transform:scale(0)}
#loading .circle2 > div{opacity:0;text-align:center}
#loading .circle2 > div img{width:100px;height:60px;top:30%;margin-top:0;position:absolute;left:50%;margin-left:-50px}
#loading .circle3{opacity:0;border:3px solid transparent;width:120px;height:120px;position:absolute;left:50%;top:50%;margin-left:-60px;margin-top:-60px;border-top:3px solid #fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:0 0 20px #fff;moz-box-shadow:0 0 20px #fff;-ms-box-shadow:0 0 20px #fff;-o-box-shadow:0 0 20px #fff;box-shadow:0 0 20px #fff;-webkit-animation:rotate 0.5s linear infinite;-moz-animation:rotate 0.5s linear infinite;animation:rotate 0.5s linear infinite}
#loading .circle4{opacity:0;border:3px solid transparent;width:110px;height:110px;position:absolute;left:50%;top:50%;margin-left:-55px;margin-top:-55px;border-top:3px solid #fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:0 0 20px #fff;moz-box-shadow:0 0 20px #fff;-ms-box-shadow:0 0 20px #fff;-o-box-shadow:0 0 20px #fff;box-shadow:0 0 20px #fff;-webkit-animation:rotate 1s linear infinite;-moz-animation:rotate 1s linear infinite;animation:rotate 1s linear infinite}

.content{height:100%;width:100%;overflow:hidden}

#index{overflow:hidden}
#index > div{overflow:hidden}

#dragFrame .overlay{position:absolute;top:0;left:0;z-index:100}

#dragFrame .points{width:3500px;height:1750px;position:absolute;top:0;left:0;z-index:500}
#dragFrame .points a{width:30px;height:30px;position:absolute;opacity:0;-webkit-transform:translateY(-40px);-moz-transform:translateY(-40px);-ms-transform:translateY(-40px);transform:translateY(-40px)}

#dragFrame .points a .plus{width:30px;height:30px;display:block;z-index:5;position:relative;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
#dragFrame .points a .p-pulse{width:40px;height:40px;display:block;position:absolute;z-index:4;top:0;left:0;margin-left:-5px;margin-top:-5px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-animation:pulsate 2s ease-out infinite;-moz-animation:pulsate 2s ease-out infinite;animation:pulsate 2s ease-out infinite}

#dragFrame .points a.premium .plus{background:#27cd06}
#dragFrame .points a.premium .plus:before{position:absolute;top:0;left:0;width:30px;height:30px;content:'\f005';font-family:'FontAwesome';font-size:22px;color:#fff;text-align:center}
#dragFrame .points a.premium .p-pulse{border:solid 2px #27cd06}

#dragFrame .points a.grandstand .plus{background:#fb0301}
#dragFrame .points a.grandstand .plus:before{position:absolute;top:0;left:0;width:30px;height:30px;content:'\f091';font-family:'FontAwesome';font-size:22px;color:#fff;text-align:center}
#dragFrame .points a.grandstand .p-pulse{border:solid 2px #fb0301}

#dragFrame .points a.corporate .plus{background:#008eec}
#dragFrame .points a.corporate .plus:before{position:absolute;top:0;left:0;width:30px;height:30px;content:'\f000';font-family:'FontAwesome';font-size:19px;line-height:30px;color:#fff;text-align:center}
#dragFrame .points a.corporate .p-pulse{border:solid 2px #008eec}

#dragFrame .points a.point-v1{left:376px;top:940px}
#dragFrame .points a.point-v2{left:2896px;top:1118px}

#dragFrame .points a.point-v3{left:2783px;top:970px}
#dragFrame .points a.point-v4{left:354px;top:1044px}
#dragFrame .points a.point-v5{left:1143px;top:1139px}
#dragFrame .points a.point-v6{left:1193px;top:1131px}
#dragFrame .points a.point-v7{left:1030px;top:1250px}
#dragFrame .points a.point-v8{left:1680px;top:1290px}
#dragFrame .points a.point-v9{left:1963px;top:1280px}
#dragFrame .points a.point-v10{left:1864px;top:1374px}
#dragFrame .points a.point-v11{left:2167px;top:1274px}
#dragFrame .points a.point-v12{left:2352px;top:1320px}
#dragFrame .points a.point-v13{left:2589px;top:1253px}
#dragFrame .points a.point-v14{left:2789px;top:1170px}

#dragFrame .points a.point-v15{left:2261px;top:986px}
#dragFrame .points a.point-v16{left:1429px;top:898px}
#dragFrame .points a.point-v17{left:466px;top:984px}
#dragFrame .points a.point-v18{left:221px;top:1020px}
#dragFrame .points a.point-v19{left:1205px;top:1312px}
#dragFrame .points a.point-v20{left:1264px;top:1245px}
#dragFrame .points a.point-v21{left:1357px;top:1318px}
#dragFrame .points a.point-v22{left:2058px;top:1325px}
#dragFrame .points a.point-v23{left:2488px;top:1305px}
#dragFrame .points a.point-v24{left:2831px;top:1280px}
#dragFrame .points a.point-v25{left:2970px;top:1260px}
#dragFrame .points a.point-v26{left:2980px;top:1180px}

#dragFrame .points a.point-v27{left:1072px;top:1185px}
#dragFrame .points a.point-v28{left:1112px;top:1307px}
#dragFrame .points a.point-v29{left:2100px;top:1324px}
#dragFrame .points a.point-v30{left:2698px;top:1243px}
#dragFrame .points a.point-v31{left:1053px;top:1228px}
#dragFrame .points a.point-v32{left:1730px;top:1286px}
#dragFrame .points a.point-v33{left:2268px;top:1270px}


.mobile-drag{width:100%;height:100%}
.mobile-drag img.vt-map{width:100%;height:100%}
.mobile-drag .points{width:1230px;height:672px;position:absolute;top:0;left:0;overflow:hidden;overflow-y:scroll}
.mobile-drag .points a{width:30px;height:30px;position:absolute;opacity:0;-webkit-transform:translateY(-40px);-moz-transform:translateY(-40px);-ms-transform:translateY(-40px);transform:translateY(-40px)}

.mobile-drag .points a .plus{width:20px;height:20px;display:block;z-index:5;position:relative;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.mobile-drag .points a .p-pulse{width:30px;height:30px;display:block;position:absolute;z-index:4;top:0;left:0;margin-left:-5px;margin-top:-5px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-animation:pulsate 2s ease-out infinite;-moz-animation:pulsate 2s ease-out infinite;animation:pulsate 2s ease-out infinite}

.mobile-drag .points a.premium .plus{background:#27cd06}
.mobile-drag .points a.premium .plus:before{position:absolute;top:0;left:0;width:20px;height:20px;content:'\f005';font-family:'FontAwesome';font-size:14px;line-height:20px;color:#fff;text-align:center}
.mobile-drag .points a.premium .p-pulse{border:solid 2px #27cd06}

.mobile-drag .points a.grandstand .plus{background:#fb0301}
.mobile-drag .points a.grandstand .plus:before{position:absolute;top:0;left:0;width:20px;height:20px;content:'\f06e';font-family:'FontAwesome';font-size:14px;line-height:20px;color:#fff;text-align:center}
.mobile-drag .points a.grandstand .p-pulse{border:solid 2px #fb0301}

.mobile-drag .points a.corporate .plus{background:#008eec}
.mobile-drag .points a.corporate .plus:before{position:absolute;top:0;left:0;width:20px;height:20px;content:'\f000';font-family:'FontAwesome';font-size:12px;line-height:20px;color:#fff;text-align:center}
.mobile-drag .points a.corporate .p-pulse{border:solid 2px #008eec}

.mobile-drag .points a.point-v1{left:140px;top:370px}
.mobile-drag .points a.point-v2{left:1018px;top:434px}

.mobile-drag .points a.point-v3{left:979px;top:374px}
.mobile-drag .points a.point-v4{left:122px;top:407px}
.mobile-drag .points a.point-v5{left:396px;top:441px}
.mobile-drag .points a.point-v6{left:416px;top:437px}
.mobile-drag .points a.point-v7{left:358px;top:499px}
.mobile-drag .points a.point-v8{left:590px;top:506px}
.mobile-drag .points a.point-v9{left:689px;top:498px}
.mobile-drag .points a.point-v10{left:655px;top:536px}
.mobile-drag .points a.point-v11{left:763px;top:497px}
.mobile-drag .points a.point-v12{left:826px;top:518px}
.mobile-drag .points a.point-v13{left:912px;top:492px}
.mobile-drag .points a.point-v14{left:983px;top:456px}

.mobile-drag .points a.point-v15{left:796px;top:385px}
.mobile-drag .points a.point-v16{left:508px;top:351px}
.mobile-drag .points a.point-v17{left:158px;top:387px}
.mobile-drag .points a.point-v18{left:72px;top:397px}
.mobile-drag .points a.point-v19{left:425px;top:514px}
.mobile-drag .points a.point-v20{left:440px;top:485px}
.mobile-drag .points a.point-v21{left:476px;top:520px}
.mobile-drag .points a.point-v22{left:723px;top:518px}
.mobile-drag .points a.point-v23{left:873px;top:511px}
.mobile-drag .points a.point-v24{left:998px;top:504px}
.mobile-drag .points a.point-v25{left:1045px;top:496px}
.mobile-drag .points a.point-v26{left:1051px;top:463px}

.mobile-drag .points a.point-v27{left:375px;top:460px}
.mobile-drag .points a.point-v28{left:389px;top:511px}
.mobile-drag .points a.point-v29{left:745px;top:517px}
.mobile-drag .points a.point-v30{left:953px;top:488px}
.mobile-drag .points a.point-v31{left:366px;top:483px}
.mobile-drag .points a.point-v32{left:610px;top:504px}
.mobile-drag .points a.point-v33{left:803px;top:494px}


#pulser{position:fixed;z-index:99;bottom:0;left:50%;margin-left:-50px;width:100px;height:100px;overflow:hidden;cursor:pointer;-webkit-animation:move 2s linear infinite;-moz-animation:move 2s linear infinite;animation:move 2s linear infinite;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.pulse{position:absolute;top:0;left:0;width:100px;height:100px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.pulse0{background:url(../images/mouse.png) no-repeat center #27c6cc}
.pulse0,.pulse00{width:74px;height:74px;position:absolute;left:50%;top:50%;margin-left:-37px;margin-top:-37px}
.pulse00{background:none;border:2px solid #27c6cc;-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.pulse1{border:3px solid #27c6cc;-webkit-animation:play-pulse 2s linear infinite;-moz-animation:play-pulse 2s linear infinite;animation:play-pulse 2s linear infinite}
.invisible-pulser{-webkit-transform:translateY(120%);-moz-transform:translateY(120%);-ms-transform:translateY(120%);transform:translateY(120%)}

.scroll-information{position:fixed;right:0;bottom:0;width:auto;height:40px;z-index:1000;cursor:default;overflow:hidden}

.scroll-information ul{margin:0;padding:0;list-style:none;right:0}

.scroll-information ul li{margin:0;padding:0;list-style:none;float:left;display:inline-block;color:#fff;font-weight:700}
.scroll-information ul li.info{width:75px;height:0;border-style:solid;border-width:0 0 40px 35px;border-color:transparent transparent #000 transparent;z-index:2}
.scroll-information ul li.info i{position:absolute;top:12px;right:14px;font-size:20px;z-index:1000}
/*.scroll-information ul li.info:hover{border-color:transparent transparent #661115 transparent}*/

.scroll-information ul li.move{width:205px;height:0;border-style:solid;border-width:0 0 40px 35px;border-color:transparent transparent #193354 transparent;z-index:2;margin-right:-35px;font-family:'GothamBlack';font-size:22px;text-transform:uppercase;color:#fff;font-weight:700}
.scroll-information ul li.move .scroll_button.right{position:absolute;top:-5px;right:178px;width:30px;height:40px}
.scroll-information ul li.move .scroll_button.left{position:absolute;top:-5px;right:75px;width:30px;height:40px}
.scroll-information ul li.move .scroll_button.left i{position:absolute;top:12px;left:5px;font-size:18px;z-index:1000}
.scroll-information ul li.move .scroll_button.right i{position:absolute;top:12px;right:5px;font-size:18px;z-index:1000}
.scroll-information ul li.move .scroll_text{margin:6px 30px}
.scroll-information ul li.move:hover{border-color:transparent transparent #0d1b2d transparent}

.scroll-information ul li.premium{width:240px;height:0;border-style:solid;border-width:0 0 40px 35px;border-color:transparent transparent #fff transparent;z-index:2;margin-right:-35px;font-family:'GothamBold';font-size:16px;text-transform:uppercase;color:#7f7f7f;font-weight:400;cursor:pointer}
.scroll-information ul li.premium i{position:absolute;top:0;margin:12px 3px;padding:3px;font-size:14px;color:#fff;display:inline-block;width:20px;height:20px;background:#7f7f7f;-webkit-border-radius:20px;border-radius:20px;text-align:center}
.scroll-information ul li.premium span{position:absolute;top:10px;padding:0 0 0 35px}
.scroll-information ul li.premium .active{color:#27cd06!important}
.scroll-information ul li.premium .active i{color:#fff;background:#27cd06!important}

.scroll-information ul li.grandstand{width:232px;height:0;border-style:solid;border-width:0 0 40px 35px;border-color:transparent transparent #e6e6e6 transparent;z-index:2;margin-right:-35px;font-family:'GothamBold';font-size:16px;text-transform:uppercase;color:#7f7f7f;font-weight:400;cursor:pointer}
.scroll-information ul li.grandstand i{position:absolute;top:0;margin:12px 3px;padding:3px 3px 5px;font-size:14px;color:#fff;display:inline-block;width:20px;height:20px;background:#7f7f7f;-webkit-border-radius:20px;border-radius:20px;text-align:center}
.scroll-information ul li.grandstand span{position:absolute;top:10px;padding:0 0 0 35px}
.scroll-information ul li.grandstand .active{color:#fb0301!important}
.scroll-information ul li.grandstand .active i{color:#fff;background:#fb0301!important}

.scroll-information ul li.corporate{width:220px;height:0;border-style:solid;border-width:0 0 40px 35px;border-color:transparent transparent #ccc transparent;z-index:2;margin-right:-35px;font-family:'GothamBold';font-size:16px;text-transform:uppercase;color:#7f7f7f;font-weight:400;cursor:pointer}
.scroll-information ul li.corporate i{position:absolute;top:0;margin:12px 3px;padding:3px 3px 5px;font-size:12px;color:#fff;display:inline-block;width:20px;height:20px;background:#7f7f7f;-webkit-border-radius:20px;border-radius:20px;text-align:center}
.scroll-information ul li.corporate span{position:absolute;top:10px;padding:0 0 0 35px}
.scroll-information ul li.corporate .active{color:#008eec!important}
.scroll-information ul li.corporate .active i{color:#fff;background:#008eec!important}

.scroll-information ul li.map-overlay{width:174px;height:0;border-style:solid;border-width:0 0 40px 35px;border-color:transparent transparent #818181 transparent;z-index:2;margin-right:-35px;font-family:'GothamBold';font-size:16px;text-transform:uppercase;color:#c5c5c5;font-weight:400;cursor:pointer}
.scroll-information ul li.map-overlay i{position:absolute;top:0;margin:12px 3px;padding:3px 3px 5px;font-size:12px;color:#c5c5c5;display:inline-block;width:20px;height:20px;background:#7f7f7f;-webkit-border-radius:20px;border-radius:20px;text-align:center}
.scroll-information ul li.map-overlay span{position:absolute;top:10px;padding:0 0 0 35px}
.scroll-information ul li.map-overlay .active{color:#fff000!important}
.scroll-information ul li.map-overlay .active i{color:#000;background:#fff000!important}

@-webkit-keyframes pulsate{
	0%{opacity:0;-webkit-transform:scale(0.1);-moz-transform:scale(0.1);-ms-transform:scale(0.1);-o-transform:scale(0.1);transform:scale(0.1)}
	50%{opacity:1}
	100%{opacity:0;-webkit-transform:scale(1.4);-moz-transform:scale(1.4);-ms-transform:scale(1.4);-o-transform:scale(1.4);transform:scale(1.4);opacity:0.0}
}
@-moz-keyframes pulsate{

	0%{opacity:0;-webkit-transform:scale(0.1);-moz-transform:scale(0.1);-ms-transform:scale(0.1);-o-transform:scale(0.1);transform:scale(0.1)}
	50%{opacity:1}
	100%{opacity:0;-webkit-transform:scale(1.4);-moz-transform:scale(1.4);-ms-transform:scale(1.4);-o-transform:scale(1.4);transform:scale(1.4);opacity:0.0}
}
@-ms-keyframes pulsate{
	0%{opacity:0;-webkit-transform:scale(0.1);-moz-transform:scale(0.1);-ms-transform:scale(0.1);-o-transform:scale(0.1);transform:scale(0.1)}
	50%{opacity:1}
	100%{opacity:0;-webkit-transform:scale(1.4);-moz-transform:scale(1.4);-ms-transform:scale(1.4);-o-transform:scale(1.4);transform:scale(1.4);opacity:0.0}
}
@-o-keyframes pulsate{
	0%{opacity:0;-webkit-transform:scale(0.1);-moz-transform:scale(0.1);-ms-transform:scale(0.1);-o-transform:scale(0.1);transform:scale(0.1)}
	50%{opacity:1}
	100%{opacity:0;-webkit-transform:scale(1.4);-moz-transform:scale(1.4);-ms-transform:scale(1.4);-o-transform:scale(1.4);transform:scale(1.4);opacity:0.0}
}
@keyframes pulsate{
	0%{opacity:0;-webkit-transform:scale(0.1);-moz-transform:scale(0.1);-ms-transform:scale(0.1);-o-transform:scale(0.1);transform:scale(0.1)}
	50%{opacity:1}
	100%{opacity:0;-webkit-transform:scale(1.4);-moz-transform:scale(1.4);-ms-transform:scale(1.4);-o-transform:scale(1.4);transform:scale(1.4);opacity:0.0}
}
@keyframes play-pulse{
	0%{-webkit-transform:scale(0.6);-moz-transform:scale(0.6);-ms-transform:scale(0.6);-o-transform:scale(0.6);transform:scale(0.6);opacity:1}
	60%{opacity:1}
	80%{opacity:0}
	100%{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);opacity:0}
}      
@-moz-keyframes play-pulse{
	0%{-webkit-transform:scale(0.6);-moz-transform:scale(0.6);-ms-transform:scale(0.6);-o-transform:scale(0.6);transform:scale(0.6);opacity:1}
	60%{opacity:1}
	80%{opacity:0}
	100%{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);opacity:0}
}       
@-webkit-keyframes play-pulse{
	0%{-webkit-transform:scale(0.6);-moz-transform:scale(0.6);-ms-transform:scale(0.6);-o-transform:scale(0.6);transform:scale(0.6);opacity:1}
	60%{opacity:1}
	80%{opacity:0}
	100%{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);opacity:0}
}       
@-ms-keyframes play-pulse{
	0%{-webkit-transform:scale(0.6);-moz-transform:scale(0.6);-ms-transform:scale(0.6);-o-transform:scale(0.6);transform:scale(0.6);opacity:1}
	60%{opacity:1}
	80%{opacity:0}
	100%{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);opacity:0}
}          
@-o-keyframes play-pulse{
	0%{-webkit-transform:scale(0.6);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);opacity:1}
	60%{opacity:1}
	80%{opacity:0}
	100%{-webkit-transform:scale(1.1);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);opacity:0}
}
@keyframes move{
	0%{bottom:0}
	50%{bottom:20px}
	100%{bottom:0px}
}     
@-moz-keyframes move{
	0%{bottom:0}
	50%{bottom:20px}
	100%{bottom:0px}
}   
@-webkit-keyframes move{
	0%{bottom:0}
	50%{bottom:20px}
	100%{bottom:0px}
}         
@-ms-keyframes move{
	0%{bottom:0}
	50%{bottom:20px}
	100%{bottom:0px}
}                
@-o-keyframes move{
	0%{bottom:0}
	50%{bottom:20px}
	100%{bottom:0px}
}  
@-webkit-keyframes rotate{
	0%{-webkit-transform:rotateZ(360deg);-moz-transform:rotateZ(360deg);-ms-transform:rotateZ(360deg);-o-transform:rotateZ(360deg);transform:rotateZ(360deg)}
	100%{-webkit-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);transform:rotateZ(0deg)}
}
@-moz-keyframes rotate{
	0%{-webkit-transform:rotateZ(360deg);-moz-transform:rotateZ(360deg);-ms-transform:rotateZ(360deg);-o-transform:rotateZ(360deg);transform:rotateZ(360deg)}
	100%{-webkit-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);transform:rotateZ(0deg)}
}
@-ms-keyframes rotate{
	0%{-webkit-transform:rotateZ(360deg);-moz-transform:rotateZ(360deg);-ms-transform:rotateZ(360deg);-o-transform:rotateZ(360deg);transform:rotateZ(360deg)}
	100%{-webkit-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);transform:rotateZ(0deg)}
}
@-o-keyframes rotate{
	0%{-webkit-transform:rotateZ(360deg);-moz-transform:rotateZ(360deg);-ms-transform:rotateZ(360deg);-o-transform:rotateZ(360deg);transform:rotateZ(360deg)}
	100%{-webkit-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);transform:rotateZ(0deg)}
}
@keyframes rotate{
	0%{-webkit-transform:rotateZ(360deg);-moz-transform:rotateZ(360deg);-ms-transform:rotateZ(360deg);-o-transform:rotateZ(360deg);transform:rotateZ(360deg)}
	100%{-webkit-transform:rotateZ(0deg);-moz-transform:rotateZ(0deg);-ms-transform:rotateZ(0deg);-o-transform:rotateZ(0deg);transform:rotateZ(0deg)}
}

.hidden{display:none !important;visibility:hidden}
.invisible{visibility:hidden}
.clearfix:before,
.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.hideFrame{z-index:-1}

.portrait{position:absolute;top:0;left:0;width:980px;height:100%;background:rgba(0,0,0,0.8);background-image:url(../images/flip.png);background-position:center center;background-repeat:no-repeat;z-index:5000}

.slider{margin:0;padding:0;overflow:hidden!important}
.slider .slideshow{width:900px;height:506px;overflow:hidden;z-index:1}
.slider .slideshow ul{margin:0;padding:0}

.slider .slideshow .bx-wrapper{position:absolute;top:0;left:0;width:900px;height:506px;overflow:hidden}

.slider .slideshow .bx-controls{position:absolute;top:210px;left:0;width:900px;height:100px;z-index:500}

.slider .slideshow .bx-controls a{position:absolute;width:30px;height:auto;color:#fff;font-size:68px;cursor:pointer}
.slider .slideshow .bx-controls a i{opacity:0.7;-webkit-opacity:0.7}
.slider .slideshow .bx-controls a:hover i{opacity:1;-webkit-opacity:1}
.slider .slideshow .bx-controls .bx-prev{left:20px;text-align:center;display:block}
.slider .slideshow .bx-controls .bx-next{right:20px;text-align:center;display:block}

.slider .slideshow .bx-caption{position:absolute;top:0;left:0;width:900px;height:71px;z-index:1500;background:url(../grandprix2015/virtualtours/images_gold/top-left.png) 0 0 no-repeat}
.slider .slideshow .bx-caption span{position:absolute;top:5px;left:180px;width:auto;text-transform:uppercase;font-family:'GothamBlack';font-size:18px;color:#fff;display:block}
.slider .slideshow .bx-caption span.book-now{top:42px;left:160px;font-size:18px;color:#263251}
.slider .slideshow .bx-caption span.book-now a{color:#263251}
.slider .slideshow .bx-caption span.book-now a:hover{color:#cc2229}

@media only screen and (min-width:1025px){
	#dragFrame{display:block!important}
	.mobile-drag{display:none!important}
}
@media only screen and (max-width:1024px){
	#dragFrame{display:none!important}
	.mobile-drag{display:block!important}
}
@media screen and (orientation: landscape) {
	.portrait{display:none}

}
@media screen and (orientation: portrait) {
	.portrait{display:block}
}